Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 04:31:29 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Yesterday I went to WTC mall to collect my 2nd purchase of the cosmetic bag (the 1st order already return due to different design). Unfortunately, the cosmetic bag was same with the 1st one you delivered to me. I'm very upset because l want the cosmetic bag badly and due to the wrong bar code, the item was different with the picture advertised on the website. The cosmetic bag that I want already sold out online. The item was on promotion and promoter could not find the same design in store. I really hope that the cosmetic bag is still available and please do something about it. :(</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Farah Hana</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 14, 2022, 6:02 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Farah,<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4723234